@charset "utf-8";
/* CSS Document */

.contactTop
{
width: auto;
float: right;
padding-right: 2px;	
}

#header-tlogin form {
    display: inline-block;
    padding-right: 23px;
	margin-top: 6px;
}

#logo {
    display: block;
    margin: 5px 0 14px 0px;
}

.beforelogin {
    height: auto;
}


#mobile-menu-trigger
{
	
}

.welcomeQuote
{
background-color: #f7961e;
text-align: left;
color: #fff;
padding: 9px;
font-size: 25px;	
}

.welcomAfter
{
margin-top:60px;	
ont-family: 'Open Sans', Arial, sans-serif;
}

.welcomAfter span
{
display: block;
text-align: left;
font-family: 'Open Sans', Arial, sans-serif;
color: #9E9E9E;
font-size: 16px;
width: 100%;
margin-bottom: 16px;
font-family: 'AvenirLT-Light';
	
}


.employeeField_UL
{
list-style-type:none;	
}

.HeadDash
{
display:inline-block;
width:100%;	
}

.employeeField_UL li
{
margin-bottom: 5px;
display: inline-block;
width: 100%;	
}

.padLeft
{
padding-left:0px !important	
}

.employeeField_UL li span.titleName
{
display: inline-block;
text-align: center;
width: 38%;	
background-color: #eceded;
height: 33px;
line-height: 32px;
vertical-align: middle;
color: #535353;
font-family: 'AvenirLT-Light';
float: left;
margin-right: 5px;
}

.employeeField_UL li span.valueText
{
display: inline-block;
text-align: left;
background-color: #f6f6f6;
height: 33px;
line-height: 32px;
vertical-align: middle;
color: #808080;
width: 59%;
padding: 0px 7px;	
font-family: 'AvenirLT-Light';
}

.HeadDash {
display: inline-block;
width: 100%;
font-family: 'AvenirLT-Light';
font-size: 18px;
margin-bottom: 9px;
color: #868282;
font-weight: 600;
}

.fieldDiv
{
display: inline-block;
width: 100%;
margin-bottom: 20px;	
}

.updatetag
{
text-align: right;
margin-bottom: 31px;	
}

.updatetag a
{
display:inline-block;	
}

.updatetag img
{
width: 200px;	
}

.dashLink
{
	
}


.dashLink
{
display:inline-block;
transition:all 0.2s linear 0s;
padding-right:6px !important;
vertical-align:top;
padding-bottom:6px;


}

.dashLink:hover
{
cursor: pointer;
position:relative;
z-index:999;
}

.dashLink img
{
transition:all 0.2s linear 0s;	
}

.dashLink img:hover
{
box-shadow: 0px 0px 5px #fff, 0px 0px 7px #fff, 0px 0px 10px #fff;
display:inline-block;	
}

.dashLinkActive
{
box-shadow: 0px 0px 5px #fff, 0px 0px 7px #fff, 0px 0px 10px #fff !important;
display:inline-block !important;	
}
.paddingtop_dash
{
	padding: 10px 100px 5px 100px;
}


.logoDiv_upload
{
background-color: #EFEFEF;
border: 1px solid #E9E9E9;
padding: 15px;	
display: inline-block;
width: 100%;
}

.logoDiv_ul
{
list-style-type:none;	
}

.logoDiv_ul li
{
display: inline-block;
vertical-align: middle;
float: left;
margin-top: 11px;
width: 100%;	
}

.uploadText
{
width: 50%;
resize: none;	
}

.logoDiv_ul li span
{
display: inline-block;
vertical-align: middle;
width: 200px;
float: left;
margin-top: 10px;
text-align: right;
padding-right: 20px;
	
}

.logoDiv_ul li input
{
	
}

.empoyesrsemp, .taxstoodicon 
{
top: -7px;	
}

.taxstood_new
{
margin-top: 20px;	
}

.taxstood_new h2
{
	
}

.punchline
{
bottom: -16px;	
}



.logoDiv
{
font-family: 'AvenirLT-Light';	
}

.logoDiv h3
{
ont-family: 'AvenirLT-Light';
font-weight: bold;
color: #818282;
}

.logoDiv p
{
color: #9E9E9E;
font-size: 16px;
}


.logoUL, .logoUL1
{
background-color: #EDEEEE;
padding: 15px;
width: 100%;
list-style-type: none;
display: inline-block;
min-height: 393px;
margin-bottom: 25px;
}

.lefttop_img
{
margin-bottom: 41px;
}

.logoUL li, .logoUL1 li
{
float: left;
width: 100%;
font-family: 'AvenirLT-Light';
margin-bottom: 18px;
}

.padZero
{
padding:0px !important	
}

.logoUL li select, .logoUL1 li select
{
width: 100%;
background-image: url(../../images/logo_images/downArrow.png);
background-repeat: no-repeat;
background-position: 97% 57%;
background-size: 10px;
height: 40px;
padding: 0px !important;
font-size: 13px;
color: #7E7D7D;	
appearance:none;
-moz-appearance:none;
-webkit-appearance:none;
}

.artWork_div
{
width: 100%;
display: inline-block;
height: 100px;
	
}

.artWork_div .updatetag {
    text-align: right;
    margin-bottom: 31px;
    position: absolute;
    right: 0;
    margin-top: 23px;
}

	


.plZero
{
padding-left:0px !important	
}

.prZero
{
padding-right:0px !important	
}

.innerLI_new1
{
width: 48% !important;
margin-right: 4%;	
}

.innerLI_new
{
width: 48% !important;
}

.logoUL li span {
/*    margin-bottom: -7px;*/
    color: #808282;
}

.AddEmployee
{
background-color: #f946a1;
padding: 5px 0px;
color: #fff;
font-size: 24px;
font-family: 'AvenirLT-Light';	
}

.group
{
display: inline-block;
width: 100%;
margin-top: 20px;
margin-bottom: 30px;	
}

.group span
{
display: block;
font-size: 18px;
color: #808080;
margin-bottom: 9px;
}

.group select
{
background-image: url(../../images/logo_images/downArrow.png);
background-position: 98% 50%;
background-size: 10px;
background-repeat: no-repeat;
appearance: none;
-moz-appearance: none;
-webkit-appearance: none;
width: 100%;
background-color: #F5F5F5;
text-align: center;
font-size: 17px;
color: #818181;
border-color: #EFEFEF;
}

.newTable
{
margin-top: 20px;	
}

.newTable thead tr th
{
font-size: 15px;
background-color: #fff;
color: #808282;
height: 72px;
padding-bottom: 27px;
vertical-align: bottom;
border: 0px !important;
font-family: 'AvenirLT-Light';
font-weight: 600;
}

.newTable tbody tr td
{
font-size: 14px;
color: #808282;
font-family: 'AvenirLT-Light';
vertical-align: middle;
background-color: #F9F9F9;
}

.newTable tbody tr td select
{
background-image: url(../../images/logo_images/downArrow.png);
background-position: 91% 50%;
background-size: 7px;
background-repeat: no-repeat;
appearance: none;
-moz-appearance: none;
-webkit-appearance: none;
width: 100%;
background-color: #F5F5F5;
color: #808282;
border-color: #EFEFEF;
padding: 0px !important;
text-align: left;
font-size: 15px;
height: 28px;
}

.newTable thead tr th span
{
display: inline-block;
white-space: nowrap;
transform: rotate(-90deg);	
}

.bottomPara
{
background-color: #e4f1fa;
padding: 15px;
font-family: 'AvenirLT-Light';
color: #818181;	
margin-bottom: 15px;
}

.bottomPara p
{
color: #868282;
font-size: 16px;	
}



.bottomPara h4
{
font-weight: 600;
font-size: 19px;
}


.updatetag_addEmp {
    position: absolute;
    right: 0px;
	margin-top: 50px;
}


.empOrder
{
	
}

.empOrder thead
{
	
}

.myOrder_div
{
margin-top: 70px;	
}

.myOrder_div_new
{
margin-top: -20px;
margin-bottom: -23px;		
}

.myOrder_div_new thead tr th
{
background-color: #fff !important;
border: 0px !important;	
font-family: 'AvenirLT-Light';
}

.myOrder_div_new tbody tr td, .myOrder_div tbody tr td
{
font-family: 'AvenirLT-Light';
color: #868282;
text-align:center;
background-color: #F9F9F9;
font-size: 12px;
}

.myOrder_div_new tbody tr:first-child td
{
border:0px !important	
}

.myOrder_div table thead tr th
{
background-color: #c9cccb;
color: #fff;
border-right: 1px solid #DEDEDE;
text-align: center;
}

.chooseSpan
{
display: inline-block;
width: 100%;
font-size: 15px;
text-align: center;
margin-bottom: 0px;
font-family: 'AvenirLT-Light';
color: #999;
font-weight: 600;
}

.choseDiv
{
display: inline-block;
margin-bottom: 15px;
width: 300px;	
}

.choseDiv select
{
width: 100%;
background-image: url(../../images/logo_images/downArrow.png);
background-repeat: no-repeat;
background-position: 97% 57%;
background-size: 10px;
height: 40px;
padding: 0px !important;
font-size: 13px;
color: #7E7D7D;
appearance: none;
-moz-appearance: none;
-webkit-appearance: none;	
margin-top: 2px;

}

.plZero
{
padding-left:0px;	
}

p
{
font-family: 'AvenirLT-Light' !important;	
}


.policiesPara p
{
font-size: 16px;
text-align: left;
margin-bottom: 25px;
color: #868282;
}

.policesHead
{
    display: inline-block;
    width: 100%;
    padding: 10px 0px;
    font-size: 34px;
    font-family: 'AvenirLT-Light';
    color: #868282;	
}

.fourstep {
    background: #fff !important;
    margin-top: 50px;
}

.priva-hadng-new h2 {
    color: #818282 !important;
    margin-bottom: 37px !important;
    font-weight: 100 !important;
	font-family: 'AvenirLT-Light' !important;
}

.mup_head {
    font-size: 19px;
    color: #818282;
}

ul
{
list-style-type:none !important;	
}

.choseGarment_new
{
	text-align: left;
display: inline-block;
font-size: 18px;
color: #868686;
margin-bottom: 13px;
}


.choseGarment ul
{
list-style-type:none !important;
}

.choseGarment li
{
width: 31%;
float: left;
margin-right: 14px;
margin-bottom: 5px;
}

.choseGarment li select
{
    width: 100%;
    background-image: url(../../images/logo_images/downArrow.png);
    background-repeat: no-repeat;
    background-position: 97% 57%;
    background-size: 8px;
    height: 40px;
    padding: 10px !important;
    font-size: 14px;
    color: #868282;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    text-align: center;
	font-size:15px;
}

.sizeTextbox
{
width: 100%;
height: 40px;
font-size: 15x;
color: #868282;
margin-top: 8px;	
}

.priva-hadng-new .para
{
font-size: 16px;
color: #868282;	
}


.col-item_new .photo img
{
text-align:center;
margin:auto;	
width: 100%;
}

.sliderDiv
{
background-color: #f3f3f4;
display: inline-block;
width: 100%;	
}

.productTitle
{
text-align: center;
color: #868689;
font-size: 19px;
display: inline-block;
width: 100%;
margin-bottom: 10px;
margin-top: 10px;
}


.priceDiv
{
margin-top: 14px;
margin-bottom: 24px;
display: inline-block;
width: 100%;
}

.leftArrow
{
float: left;
width: 25px;
height: 25px;
display: inline-block;
text-align: center;
line-height: 25px;
border-radius: 50%;
background-color: #C5C5C5;
color: #fff !important;
text-decoration:none !important;
position: absolute;
left: -53px;
top: 180px;
}

.rightArrow
{
float:right;
width: 25px;
height: 25px;
display: inline-block;
text-align: center;
line-height: 25px;
border-radius: 50%;
background-color: #C5C5C5;
color: #fff !important;	 
text-decoration:none !important;
position: absolute;
right: -25px;
top: 180px;
}

.rightArrow_new
{
right: 196px;	
}


.leftArrow:hover, .rightArrow:hover
{
background-color: #999;	
}



.btnBuy
{
background-color:#2fb3af;
width:50px;
height:25px;
line-height:24px;
float:right;
color:#fff;
border:0px !important;
border-radius:0px;	
}

.priceTitle
{
float:left;
font-size:17px;	
color:#868686;
}

.priceValue
{
color:#C60;
display:inline-block;
margin-left:5px;	
}


.choseGarment_bottom
{
margin: 30px 0px 20px 0px;
display: inline-block;font-family: 'AvenirLT-Light' !important;	
}

.choseGarment_bottom span
{
display:inline-block;
margin-bottom:5px;
font-size:16px;
color:#868686;font-family: 'AvenirLT-Light' !important;
	
}

.choseGarment_bottom select, input
{
text-align:left !important;	font-family: 'AvenirLT-Light' !important;
}

.rightinfo
{
width: 100%;
background-color: #bf202f;
min-height: 348.2px;
vertical-align: top;
float: right;	
}

.dashLink_myuniform {
    display: block;
}

.dashLink_myuniform img
{
width: 100%;	
}

.profileUL
{
padding: 20px 50px;
color: #fff;
font-family: 'AvenirLT-Light' !important;	
}

.smallHead
{
font-size: 11px;
font-weight: 600;
display: inline-block;
width: 100%;	
}

.profileUL li
{
	
}


.tabDiv
{
width: 48%;
border: 1px solid #FFF;
float: left;
margin: 2px;
padding: 4px 5px;	
}

.dashValue
{
float: right;
color: #FFF;
font-weight: 600;	

}

.dashTitle
{
color: #DEBABD;	
}


.dashName
{
font-weight: 600;
width: 120px;
display: inline-block;
font-size: 16px;	
}

.dashn_value
{
color: #DEBABD;	
font-size: 16px;	
}

body 
{
     overflow-y: hidden;
}

.classActive
{
box-shadow: 0px 0px 5px #fff, 0px 0px 7px #fff, 0px 0px 10px #fff;
}

.employeeField_UL li select.valueText_select
{
width: 59%;
display: inline-block;
float: left;
background-image: url(../../images/logo_images/downArrow.png);
background-repeat: no-repeat;
background-position: 97% 57%;
background-size: 10px;
background-color: #F6F6F6;
-moz-appearance: none;
-webkit-appearance: none;
margin-top: 0px;
color: #868282;
font-family: 'AvenirLT-Light';
}

.responsivemt
{
margin-top: 57px;	
}

.saveBtn
{
border: 0px solid #999;
width: 38%;
padding: 7px;
background-color: #51a6ce;
color: #fff;
text-transform: uppercase;
font-size: 13px;
letter-spacing: 0.4px;
font-weight: 600;
}

.valueText_box
{
display: inline-block;
text-align: left;
background-color: #f6f6f6;
height: 33px;
line-height: 32px;
vertical-align: middle;
color: #868282;
font-size: 15px;
width: 59%;
padding: 0px 7px;
font-family: 'AvenirLT-Light';	
}


.welcomeText
{
	
}

.welcomeText h2
{
margin: 0px;
text-align: center;
background-color: #474747;
color: #fff;
padding: 5px;	
}

.uniPara_new p
{
font-size: 16px;
color: #868686;	
}

.uniPara_new
{
margin-top: 25px;	
}

.uniPara_new_right select
{
width: 100%;
background-image: url(../../images/logo_images/downArrow.png);
background-repeat: no-repeat;
background-position: 97% 57%;
background-size: 10px;
height: 40px;
padding: 0px !important;
color: #868282;
appearance: none;
-moz-appearance: none;
-webkit-appearance: none;
margin-top: 45px;
font-family: 'AvenirLT-Light';
font-size: 15px;	
}

.uniHead_new
{
    color: #2fb3af;
    font-family: 'AvenirLT-Light';
    font-weight: 600;
}


.onlineStore select
{
width: 100%;
background-image: url(../../images/logo_images/downArrow.png);	
background-repeat: no-repeat;
background-position: 98% 57%;
background-size: 8px;
height: 27px;
padding: 0px !important;
appearance: none;
-moz-appearance: none;
-webkit-appearance: none;
margin-top: 7px;
font-size: 14px;
color: #999;	
}

.onlineStore
{
margin-top:25px;	
}

.onlineStore p
{
font-size: 16px;
color: #868686;	
}


.proliststy_new {
width: 84.5%;
margin: auto;
margin-top: 20px;
margin-bottom: 100px;
}


.proliststy_new ul {
  margin: 0px;
padding: 0px;
display: inline-block;
width: 100%;
margin: auto;
text-align: center;
}

.proliststy ul li {
    list-style: none;
    text-align: center;
    background: #efefef;
    padding: 15px;
    display: inline-block;
    width: 31%;
    margin: 0px;
    margin: 9px;
    margin-bottom: 13px;
	max-height: unset !important;
	min-height: 380px;
	float:none !important;
}

.proliststy ul li .proname {
    font-weight: normal;
    font-size: 16px;
    color: #868686;
}

.proliststy ul li img {
  width: 100%;
margin-top: 10px;
border: 0px;
margin-bottom: 16px;
}

.buybtn a
{
padding: 3px 17px;
border-radius: 0px;
margin-top: 4px !important;	
}


.btnGreen
{
	
}

.jecPara
{
display: inline-block;
width: 100%;
font-size: 16px;
color: #868686;	
}

.olhead
{
float: left;
color: #868686;
}

.btnGreen
{
background-color: #2fb3af;
border: 0px;
color: #fff;
float: right;
padding: 4px 20px;
border-radius: 3px;
margin-top: 24px;	
}

.ol_UL
{
display: inline-block;
width: 100%;
margin-top: 12px;
margin-bottom: 11px;	
}

.ol_UL li span
{
color: #868686;
font-size: 13px;
margin-bottom: 2px;
display: inline-block;	
}



.ol_UL li
{
float: left;
width: 48%;
margin-right: 2%;
margin-bottom: 10px;	
}

.ol_UL li select
{
width: 100%;
background-image: url(../../images/logo_images/downArrow.png);
background-repeat: no-repeat;
background-position: 97% 57%;
background-size: 10px;
height: 25px;
padding: 0px !important;
font-size: 13px;
color: #7E7D7D;	
appearance:none;
-moz-appearance:none;
-webkit-appearance:none;
color: #A8A8A8;	
}


.item .thumb img {
    width: 100%;
    margin: 2px;
    padding: 0px;
    height: auto;
    margin: auto;
    text-align: center;
    margin-left: 6px;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.carousel-inner-Img {
    height: 350px;
    line-height: 350px;
}

.imgItems a
{
background-position:center;
background-repeat:no-repeat;
background-size:contain;
display:inline-block;
width:100%;
height:300px;
border: 1px solid #C5C5C5;	
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}


.item .thumb {
 width: 25%;
cursor: pointer;
float: left;
display: inline-flex;
border: 1px solid #C5C5C5;
border-right: 0;	
}



#content
{
	padding-bottom:0px !important	
}

.bannercaptionbg
{
padding-left: 11px;	
}

.caption {
    font-family: 'AvenirLT-Light' !important;
    font-size: 29px !important;
}



.suplier-form label {
    display: inline-block;
    width: 120px;
    font-family: 'AvenirLT-Light' !important;
    font-weight: 100;
    float: left;
    margin-bottom: 8px;
    margin-top: 9px;
}


.suplier-form input[type="text"] {
    width: 78% !important;
    margin-bottom: 10px;
    float: left;
}

.RS_inner
{
margin: auto; width: 600px;	
}

.otherText
{
font-size: 14px;
color: #A8A8A8;
font-family: 'AvenirLT-Light' !important;
float: right;
margin-top: 4px;
margin-bottom: 25px;	
}

.btn-large
{
float: right;	
border-radius:0px !important;
}

.btn-large:hover
{
color:#fff;	
}

.regformcon #submit
{
float:right;	
}

.regformcon label.label
{
width: 120px;
font-size: 15px;
line-height: 17px;
color: #868686;
font-family: 'AvenirLT-Light' !important;
font-weight: 100;	
}

.knowMore {
    border: 0px solid #999;
    width: 600px;
}

.taxDiv
{
font-family: 'AvenirLT-Light' !important;
font-weight:100;
margin-top: 20px;	
}

.taxHead
{
color: #56BDBF;
font-weight: 500;
margin-bottom: 10px;
font-family: 'AvenirLT-Light' !important;
display: inline-block;
margin-top: 10px;	
}

.taxDiv p
{
font-size: 16px;
line-height: 23px;
color: #8a8a8a;	
}

.smallHead_tax
{
color: #56BDBF;
font-weight: 600;
margin-bottom: 1px;	
}

.bestEmp_div
{
background-color: #83D0D4;
color: #fff;
font-family: 'AvenirLT-Light' !important;
padding: 40px 20px;
}


.teamUL
{
	
}


.teamUL li.teamImg
{
width: 160px;
display: inline-block;
float: left;
margin-right: 30px;	
}

.teamUL li.teamImg img
{
width:100%;	
margin-top: -12px;
}

.teamUL li.teamImg_para p
{
font-size: 16px;	
}

.teamUL li.teamImg_para h3
{
font-weight: bolder;	
}

.teamdata_div
{
margin: 30px 0px;	
}

.teamdata_div img
{
width: 80%;
display: block;
text-align: center;
margin: auto;
}

.teamdata_div span
{
color: #868686;
font-size: 18px;
display: block;
text-align: center;
margin-bottom: -5px;
}

.teamdata_div span, small, img
{
text-align:center;	
}

.teamdata_div p
{
color: #868686;
line-height: 18px;
margin-top: 7px;
margin-bottom: 30px;
}

.teamdata_div small
{
color: #868686;
font-size: 11px;
display: block;
text-align: center;	
}

.teamData_ul
{
display: inline-block;
width: 100%;
}

.teamData_ul li {
    float: left;
    margin-right: 6px;
}	

.teamData_ul li a
{
background-image: url(../../images/socialIcons.png);
width: 34px;
display: inline-block;
height: 34px;
background-size: 170px;
background-repeat: no-repeat;
cursor:pointer;
}

.termsHead
{
font-weight: 600;
color: #868686;
margin-bottom: 5px;	
}

.empDiv
{
display:inline-block;
width:100%;
margin-top:50px;
margin-bottom:50px;	
font-family: 'AvenirLT-Light' !important;
}

.employee_Para
{
font-size:16px;
font-family: 'AvenirLT-Light' !important;
color:#868686
	
}

.avoidDiv
{
background-color:#ebebeb;
padding:20px 0px;
}

.avaidHead
{
color: #868686;
font-family: 'AvenirLT-Light' !important;	
}

.avaidHead img
{
margin-right: 30px;
margin-left: -60px;
}

.videoDiv
{
text-align:center;
margin:auto;
padding:50px 0px;	
}

.everyBodyDiv
{
font-family: 'AvenirLT-Light' !important;
background-position: center 20%;
background-image: url(../../images/avoindImg.png);
background-repeat: no-repeat;
background-size: cover;
padding: 50px 0px 100px 0px;
color: #fff;
background-position: center 14%;
}


.everyBodyDiv h3
{
text-align: center;
color: #fff;
font-weight: 600;
margin-bottom: 50px;
font-size: 30px;	
}

.everyBodyDiv p
{
font-size: 16px;	
}


.localDiv {
    padding: 40px 0px;
}	

.firstLocal
{
border-right: 2px solid #C8C8C8;
padding-bottom: 36px;		
}


.localDiv h3
{
font-family: 'AvenirLT-Light' !important;
color: #868686;
font-weight: 600;
font-size: 30px;
margin-bottom: 23px;
}


.localDiv p
{

font-size:16px;
font-family: 'AvenirLT-Light' !important;
color: #868686;
}

.localDiv .moreLink_local
{
display:inline-block;
width: 110px;
margin-top: 20px;	
}

.localDiv .moreLink_local img
{
width:100%;	
}

.localUL
{
	
}

.localUL li
{
width: 100%;
display: inline-block;
text-align: center;
margin-bottom: 10px;
}


.localUL li a
{
display: inline-block;
width: 200px;	
}

.localUL li a img
{
width:100%;	
}

.emplrDiv
{
position: relative;
margin-bottom: 30px;
padding-left: 58px;	
}

.emplrDiv img
{
position: absolute;
left: 1px;
top: 32%;
}


.emplrDiv h3
{
color: #80d8d8;
margin: 0;
margin-bottom: 5px;	
}

.emplrDiv p
{
color: #868686;
font-size: 16px;
}


.iframeNew
{
	
}

.employeeLady
{
position: absolute;
top: -109px;
left: 3px;
width: 353px;	
}

.emplrHead
{
color: #80d8d8;
text-align: center;
margin-bottom: 30px;
margin-top: 39px;
}

.emplrHead_res
{
padding-left: 206px;
text-align:left !important;	
}

.emplr_Div
{
display:inline-block;
width:100%;
margin-bottom:10px;	
}

.emplr_Div p
{
color:#868686;
font-size:16px;	
}

.knowMore
  {

    margin: auto;
    text-align: center;
	    padding: 10px 0px 20px 0px;
  }
  
  .knowMore ul
  {
  list-style-type: none;
  display: inline-block;
  width: 100%;
  margin-bottom: 6px;
  }
  
  .knowMore ul li
  {
    display: inline-block;
    margin: 0px 10px;
	font-family: 'AvenirLT-Light' !important;
  }
  
  .knowMore ul li .km_number
  {
  display: block;
    background-color: #babebd;
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    padding: 20px 40px;
	margin-bottom:5px;
	font-family: 'AvenirLT-Light' !important;

  }
  
   .knowMore ul li .km_Text
  {
        background-color: #cf2824;
    color: #fff;
    padding: 2px 67px;
    display: inline-block;
    font-size: 15px;
	font-family: 'AvenirLT-Light' !important;
  }
  
  .UniText
	{
    font-size: 16px;
    margin-top: 5px;
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 500;
    color: #888;
	font-family: 'AvenirLT-Light' !important;
	}
	
	
	.RegistrationForm
	{
		background-color:#f1f1f1;	
		font-family: 'AvenirLT-Light' !important;
		display:inline-block;
		width:100%;
	}
	
	.RegistrationForm label
	{
	font-family: 'AvenirLT-Light' !important;
font-weight: 100;
color: #868282;
font-size: 14px;
width: 125px;
margin-top: 16px;	
	}
	
	.RegistrationForm input, .regformcon textarea, select {
    float: left;
    margin-right: 10px;
    width: 65%;
    resize:none;
    margin-top: 0px;
}

.RegistrationForm .btn-large
{
width: auto;
float: right;
margin-right: 30px;	
}

.LeftReg
{
float: left;
width: 57%;
}

.featuredpro
{
padding-top: 0px;	
}

.span4_new
{
	
}

.rehHead_new
{

color: #868686;
font-family: 'AvenirLT-Light' !important;
margin: 30px 0px 20px 0px;
}

.UserInfo_dash
{
display: inline-block;
font-family: 'AvenirLT-Light';
margin-top: 12px;
width:100%;	
}

.UserInfo_dash_ul
{
	
}

.UserInfo_dash_ul li
{
float:left;	
margin-right:10px;
}

.lockLi
{
float: right !important;
opacity: 0.8;	
} 

.lockLi a
{
display:inline-block;	
}

.lockLi img
{
width:20px;	
}

.userTitle_dash
{
display: inline-block;
color: #E6CDD2;
font-weight: 600;
margin-right: 9px;	
}

.userValue_dash
{
display: inline-block;
color: #C29AA2;	
}

.UserInfo_LI
{
    border-right: 1px solid #C8A7AD;
    padding-right: 11px;	
}

.afterlogin .welcomeuser
{
padding-right: 44px;
background-image: url(../../images/logo_images/downArrowRed.png);
background-repeat: no-repeat;
background-position: 148px 50%;
background-size: 11px;	
}

#loginFotm span
{
display:none;	
}

#loginFotm #submit
{
text-align:center !important;	
}

@media (min-width:992px) and (max-width:1199px)
{
	
	.proliststy ul li
	{
	width: 30%;
min-height: 320px;	
	}
	
	
	.rightArrow
	{
	right: -25px;	
	}
	
	.lefttop_img
{
margin-bottom: 34px;
}

.logoUL
{
min-height: 311px;
}

.step01 {
    margin-right: 30px !important;
    margin-left: 30px !important;
}



.leftArrow, .rightArrow
{
top: 151px;	
}

.tabDiv
{
width: 48%;
border: 1px solid #FFF;
float: left;
margin: 2px;
padding: 2px 5px;	
}

.resLI {
  
    margin-bottom: 5px !important;
}

.profileUL
{
padding: 14px 50px;	
}

.rightinfo
{
    min-height: 275.5px;
}

.teamdata_div span {
    color: #868686;
    font-size: 15px;
    display: block;
    text-align: center;
    margin-bottom: -2px;
    margin-top: 6px;
}

.rightArrow_new
{
right: 167px;	
}

.RegistrationForm input, .regformcon textarea, select, .regformcon input {
    float: left;
    margin-right: 10px;
    width: 60% !important;
    resize: none;
    margin-top: 9px;
}

.span4_new
{
width: 259px;
margin-left: 20px;	
}

.RegistrationForm .btn-large {
    width: auto !important;
    float: right;
    margin-right: 15px;

}

}

@media (min-width: 768px) and (max-width: 979px) 
{


.rightArrow_new
{
right: 167px;	
}
	
.lefttop_img
{
margin-bottom: 26px;
}

.logoUL
{
min-height: 238px;
margin-bottom: 25px;
padding: 15px 15px 8px 15px;	
}	

.logoUL select
{
height: 25px !important;	
}
	
#mobile-menu-trigger 
{
    display: block;
	margin-top: 8px;
	margin-right: 9px;
	color: #BD1E2C;
}

#mobile-menu li a {
    color: #BD1E2C;
    padding-left: 45px;
}


.rightArrow_new
{
right: 167px;	
}

}

@media (min-width:980px) and (max-width:992px)
{
	

	
	
.punchline img
{
width: 165px !important;	
}	

.calltxt {
    display: inline-block;
    margin: 7px 15px 7px 0 !important;
}

.slotholder img
{
width:auto !important;	
}

.nd_font h2
{
font-size: 29pt !important;	
}

.welcomeuser
{
padding-right:17px;	
}
}


@media (min-width:769px) and (max-width:991px)
{

.proliststy ul li
	{
	width: 29%;
min-height: 284px;	
	}


.rightArrow
	{
	right: -25px;
	}


.profileUL {
    padding: 15px;
    color: #fff;
    font-family: 'AvenirLT-Light' !important;
    margin-top: -43px;
    display: inline-block;
    width: 100%;	
}

.resLI
{
margin-bottom: 1px !important;	
}

.tabDiv {
    padding: 0px 5px !important;
    font-size: 12px;
}
.profileUL
{
padding-bottom: 0px;	
}

.paddingtop_dash_new
{
  padding: 100px 69px 17px 45px !important;
}

.tabDiv
{
padding: 0px 5px !important;	
}

.dashName 
{
    display: inline-block;
    font-size: 13px;
}

.dashn_value {
    font-size: 14px;
}


.rightinfo
{
min-height: 226.8px;	
}

.profileUL li {
    margin-bottom: -3px;
}



.leftArrow, .rightArrow
{
top: 131px;	
}

.step01 {
    margin-right: 12px !important;
    margin-left: 12px !important;
}

	
.updatetag_addEmp
{
margin-top: 82px;	
}


	

	
.nd_font h2
{
font-size: 29pt !important;	
}	
.boesxcopp
{
margin-bottom:40px !important;
}

.slotholder img
{
width:auto !important;	
}

.boesxcopp h4
{
text-align: left;
margin-bottom: 9px;	
}


.changeway
{
padding-left:0px;	
}

.uniformicon
{
display:inline-block !important;
position:relative !important;
left: 0px !important;	
}


#logo
{
margin-bottom:20px;	
}

.logoUL li
{
margin-bottom: 9px;	
}

.logoUL {
    min-height: 234px;
	padding-bottom: 5px;
}

.choseDiv
{
margin-top:30px;	
}

.teamdata_div {
    margin: 30px 0px 0px 0px;
}

.rightArrow_new {
    right: 13px !important;
}

.LeftReg {
    float: left;
    width: 100%;
}

.RegistrationForm input, .regformcon textarea, select, .regformcon input {
    float: left;
    margin-right: 10px;
    width: 60% !important;
    resize: none;
    margin-top: 9px;
}

.span4_new
{
width: 259px;
margin-left: 20px;	
}

.RegistrationForm input, .regformcon textarea, select, .regformcon input {
    float: left;
    margin-right: 10px;
    width: 60% !important;
    resize: none;
    margin-top: 0px;
    margin-bottom: 10px;
}



	
}

@media (min-width:300px) and (max-width:768px)
{


.iframe
{
width:100% !important;	
}

.localUL li 
	{
		text-align:left;
	}
	
	.firstLocal
	{
	border:0px;	
	}

.avaidHead img {
    margin-right: 30px;
    margin-left: 0px;
}


.teamdata_div img {
    width: 150px;
}

.RS_inner {
    width: 100%;

}	

.teamdata_div p {
 	    margin-bottom: 10px;
}

.teamData_ul {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.teamData_ul li {
    margin-right: -1px;
    display: inline-block;
	float:unset;
}

.teamdata_div {
    margin: 30px 0px 0px 0px;
}


.suplier-form input[type="text"] {
    width: 100% !important;
	margin-bottom: 3px !important;
}

	
	.caption {
    font-family: 'AvenirLT-Light' !important;
    font-size: 29px !important;
    line-height: 35px !important;
	}
	
	.proliststy ul li
	{
width: 41%;
min-height: 284px;	
	}
	
	.buybtn {
    float: right;
    display: block;
    width: 100%;
    text-align: right;
}
	
.uniPara_new_right select
{
margin-top: 14px;
margin-bottom: 8px;	
}	
	
.step01 {
    width: 165px;
    margin-right: 45px;
    margin-left: 45px;
    display: inline-block !important;
    vertical-align: top;
    margin-bottom: 41px;
	float:unset !important;
}


.easystep-centar {
    margin: 0 auto;
    width: 100%;}	
	

.myOrder_div tbody tr td 
{
border-top: 1px solid #E3E3E3 !important;
}

	
.updatetag_addEmp
{
margin-top: 82px;	
position:relative;
}	

.updatetag_addEmp a
{
margin-top:15px;	
}

.newTable tbody tr td {
    border-color: #787777;
}


.newTable tbody tr td
{
}

thead tr {
    position: relative !important;
  top: auto !important;
left: auto !important;
}
	
.plZero
{
padding:0px !important;	

}	

.plZero div img,.prZero div img
{
width:100% !important;	
margin-bottom: 15px;
}	

.logoUL
{
min-height:auto !important;
margin-bottom: 15px;	
}

.lefttop_img
{
margin-bottom: 2px;	
}

.plZero, .prZero
{
padding:0px !important	
}	

.boesxcopp h4
{
text-align: left;
margin-bottom: 9px;	
}


#logo
{
margin-bottom:20px;	
}


.boesxcopp
{
margin-bottom:40px !important;
}

boesxcopp {
    margin-bottom: 40px !important;
    border-bottom: 1px solid #DADADA;
    padding-bottom: 33px;
}

.boesxcopp:lat-child
{
border-bottom: 0px solid #DADADA;	
}



#mobile-menu-trigger {
    margin-top: -65px;
}	


#mobile-menu-trigger {
    margin-top: -66px;
    color: #BD1E2C;
    margin-right: -15px !important;
}

#mobile-menu li a:hover {
    background-color: #70E9E4 !important;
    color: #BD1E2C;
}

#mobile-menu li a {
    color: #BD1E2C;
	padding-left: 45px;
}

.employeeField_UL {
    list-style-type: none;
    margin-bottom: 3px;
}


.dashpRight7
{
padding-right: 7px !important;	
}


.dashLink_new
{
width: 100%;
text-align: center;
margin: auto;
padding-bottom: 0px;
height: 100px;	
}

.dashLink_new1
{
background-color:#f7961e;	
}

.dashLink_new2
{
background-color:#1aabac;	
}

.dashLink_new3
{
background-color:#bf202f;	
}

.dashLink_new4
{
background-color:#eb3895	
}

.dashLink_new5
{
background-color: #55a4da	
}

.dashLink_new6
{
background-color: #40c1c7;	
}


.dashLink_new7
{
background-color:#9d55a1;	
}


.dashLink img
{
margin: auto;
height: 100%;	
}

.paddingtop_dash {
    padding: 100px 40px 50px 40px;
}

.dashLink img:hover
{
box-shadow: unset !important;
display:inline-block;	
}

.dashLink
{
margin-bottom:10px;	
transition:all 0.2s linear 0s;
padding:0px !important
}

.dashLink_first
{
width:100% !important	
}

.dashLink_first img {
    width: 140px !important;
}


.dashLink:hover
{
box-shadow: 0px 0px 5px #fff, 0px 0px 7px #fff, 0px 0px 10px #fff;	
}

.ArrowImg
{
display: none !important;	
}

.nd_font h2 {
    font-size: 19pt !important;
}

.nd_font p {
    font-family: 'AvenirLT-Light';
    font-size: 16px;

}

.nd_font h2 img {
    margin-top: -4px;
}

.gurnty {
    bottom: 0;
    position: static;
    right: 0px;
    z-index: 1;
    text-align: right;
}

.changeway {
    padding-left: 0px;
	margin-top: -38px;
}

.changeway h2
{
line-height: 37px;
text-indent: 90px;	
}

.changeway .uniformicon
{
width: 120px;
margin: auto;
margin-left: 11px;
margin-bottom: 13px;
}

.indexDiv img
{
margin-top: 16px;	
}

.parallaxlightgreen
{
margin-top:5px;	
}

.taxstood
{
padding:0px;	
}

.taxstood h2
{
	
}

.taxstoodicon
{
display: inline-block;
position: relative !important;
left: -1px;	
}

.taxstood_new
{
padding: 0px 15px;	
}

.empoyesrsemp
{
position: relative;
left: 0;
display: inline-block;	
}

.textStood_text
{
padding:0px;	
}

.taxstood_employee
{
padding: 0px 15px !important;	
}

.slotholder img
{
width:auto !important;	
}

.dashLink_first_new:hover
{
box-shadow:none !important;	
}
.punchline img
{
    width: 198px !important;	
}

.table-responsive
{
border:0px solid #fff !important;	
}

.artWork_div .updatetag
{
margin-top: 15px;	
}

.productTitle {
margin-top:10px;
}

.rightArrow {
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 26px;
    border-radius: 50%;
    background-color: #C5C5C5;
    color: #fff !important;
    text-decoration: none !important;
	float:unset !important;
	position:relative !important;
	left: auto;
top: auto;

}

.leftArrow {
 	float:unset !important;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 26px;
    border-radius: 50%;
    background-color: #C5C5C5;
    color: #fff !important;
    text-decoration: none !important;
	position:relative !important;
	left: auto;
top: auto;

}

.controls
{
float: right;
margin-top: 13px;
margin-bottom: -7px;	
}

.dashLink_myuf {
    background-color: #f47621 !important;
}	

.dashLink_myodr {
    background-color: #4cb848 !important;
}

.dashLink_umd
{
background-color: #55a4da !important;	
}


.dashLink_perDash {
    height: 100px;
    padding-top: 6px !important;
}

.dashLink_perDash img {
    width: 234px;
    height: auto;
}

.classbox
{
	
box-shadow: 0px 0px 5px #fff, 0px 0px 7px #fff, 0px 0px 10px #fff !important;	
}

.classActive
{
box-shadow:unset;	
}

.dashLink_myodr_new
{
background-color: #39ccc9 !important;	
}

.myOrder_div_new {
    margin-top: 10px;
}

.choseDiv
{
margin-top:30px;	
}

.logoDiv_ul li span {
    margin-top: 6px;
    text-align: left;
    padding-right: 20px;
    display: block;
    width: 100%;
    margin-bottom: 0;
}

.logoDiv_ul li input {
    width: 100% !important;
}

.uploadText {
    width: 100%;
    resize: none;
}

.resPad_zero
{
padding:0px !important;	
}


.otherText
{
width: 100%;	

}


}

@media (min-width:300px) and (max-width:600px)
{
	
	.proliststy ul li
	{
width: 90%;
min-height: 284px;	
	}
	
	.buybtn {
  float: right;
display: inline-block;
text-align: right;
width: 70px;
}	
	
.profileUL 
 {
  padding: 15px;
 }

.choseGarment li select
{
text-align: left;
padding: 0px 1px !important;	
}	

.choseGarment li {
    width: 100%;
}
	
	
#logo img {
    display: block;
    width: 156px !important ;
}

#logo
{
margin-bottom: 15px;
display: inline-block;
margin-left: 15px;

}	

#mobile-menu-trigger {
    margin-top: -55px;
    color: #BD1E2C;
	margin-right: -15px !important;
}


#logo .punchline img
{
width: 200px !important;	
}

.knowMore {
    border: 0px solid #999;
    width: 100%;
	padding: 15px !important;
}

.knowMore ul li
{
margin-bottom: 20px !important;
}

.proliststy_new {
    width: 98.5%;
}

.proliststy ul li {
    width: 94% !important;
	min-height: auto;
}


}


@media (min-width:300px) and (max-width:485px)
{
	
	
.proliststy ul li {
    width: 91% !important;
	
}
	
.bestEmp_div 
{
     padding: 10px 20px 30px 20px;
}	
	
.teamUL li.teamImg {
    width: 100%;
    display: inline-block;
    margin: auto;
    text-align: center;
	margin-bottom:20px;
}


.teamUL li.teamImg img
{
width: 120px;
text-align: center;
margin: auto;
margin-top: 0px;
	
}

.teamUL li.teamImg_para p
{
font-size: 16px;	
}

.teamUL li.teamImg_para h3
{
font-weight: bolder;	
}	
	
.ol_UL li
{
float: left;
width: 100%;	
}
	
#loginFotm
{
text-align:center;	
}

#loginFotm span
{
display:inline-block !important;
width:100% !important;	
float:unset !important;
margin-bottom:10px !important;
font-size:15px;
color:#BD1E2C;
text-align:left;
padding-left:15px;
}	

#loginFotm  input
{
width:100% !important;
display:inline-block !important;
margin-bottom:10px  !important;
float:unset !important;	
height:30px !important;
}

#logo {
    margin-bottom: 15px;
    display: inline-block;
    margin-left: -3px;
}

.boesxcopp
{
width: 100%;
border-bottom: 1px solid #DDD;
padding-bottom: 27px;	
}

.boesxcopp p
{
float: left;
width: 34%;	
}

.boesxcopp h4
{
float: left;
margin-left: 15px;
margin-bottom: 10px;
}


.boesxcopp ul
{
display: inline-block;
width: 64%;
float: left;
padding-left: 15px;	
}

.tabDiv {
  width: 100% !important;
}


.rightinfo
{
padding-bottom: 12px;	
}

}




